﻿
.arabspringheader {
	background-color: #087b38;
}
.arabspringheader img {
	margin: 0;
}

.arabspringtopstory h3 {
	font-weight: bold;
}
.arabspringtopstory ul.info {
	margin-top: 5px;
}
.arabspringtopstory p {
	font-size: 1.2em;
}

.maincontent .storyscroll h3 {
	color: #999;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
}

.arabspringsidecontent .topboxwrapper {
	margin: -110px 0 15px;
	position: relative;
	/* using position:relative; left:-12px instead of margin-left:-12px because of a bug in IE7 */
	left: -12px;
	width: 304px;
	padding-right: 8px;
	background-color: #087b38;
}
.arabspringsidecontent .topbox {
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	padding: 20px 12px 0 12px;
	background-color: #fff;
}
.arabspringsidecontent .topbox .bottom {
	border-bottom: 12px solid #087b38;
	margin-top: 20px;
	margin-right: -12px;
}
.arabspringsidecontent .topbox p {
	margin-bottom: 8px;
	font-size: 1.3em;
}
.arabspringsidecontent .topbox .divider {
	border: 0;
	height: 3px;
	background: transparent url("/ontopic/arabspring/images/divider.png") repeat-x top left;
}
.arabspringsidecontent .topbox .story h4 {
	margin-bottom: 0;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 1.55em;
	font-weight: bold;
}
.arabspringsidecontent .topbox .story p {
	margin-right: 60px;
	font-size: 1em;
	line-height: 1.2em;
}
.arabspringsidecontent .topbox .story p a,
.arabspringsidecontent .topbox .story p a:hover {
	color: #333 !important;
}
.arabspringsidecontent .topbox .story .author {
	margin-right: 0;
	margin-top: 1em;
	color: #999;
	font-family: Georgia, 'Times New Roman', Times, serif;
	text-transform: uppercase;
}
.arabspringsidecontent .topbox .story .author a,
.arabspringsidecontent .topbox .story .author a:hover {
	color: #999 !important;
}
.arabspringsidecontent .trbox h2 {
	background-color: #087b38;
}
.arabspringsidecontent .trboxbody {
	padding-left: 20px;
	padding-right: 20px;
}

.arabspringaltbox {
	/*border: 1px solid #087b38;*/
}
.arabspringaltbox h2 {
	float: none;
	margin-bottom: 0;
	background-color: #087b38;
}
.arabspringaltbox .trboxbody {
	border: 1px solid #b4d7c3;
	border-top: 0;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}
.arabspringaltbox .divider {
	border-bottom: 1px dotted #b4d7c3;
	margin-bottom: 15px;
}
.arabspringaltbox h4 {
	font-size: 1.2em;
	font-weight: bold;
}